View Issue Details

IDProjectCategoryView StatusLast Update
0025382mantisbtcustomizationpublic2019-02-07 13:33
Reportertruefriend-czAssigned Todregad 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionno change required 
PlatformPC / Notebook / LaptopOSWindows / Linux / AndroidOS VersionW.10 / Lin.Mint
Product Version 
Target VersionFixed in Version 
Summary0025382: Request to add a feature: Search by Summary, Description, etc.
Description

Do you can planning add feature for searching database by Summary, Description, etc.?

Steps To Reproduce
  1. input text to field
  2. select where find
  3. click on search, or enter
  4. show matches found
TagsNo tags attached.

Activities

dregad

dregad

2019-01-25 03:27

developer   ~0061298

Filters already allow full text search within the mentioned fields (although it is not possible to restrict this search to a specific field).

Issue History

Date Modified Username Field Change
2019-01-24 16:43 truefriend-cz New Issue
2019-01-25 03:27 dregad Assigned To => dregad
2019-01-25 03:27 dregad Status new => resolved
2019-01-25 03:27 dregad Resolution open => no change required
2019-01-25 03:27 dregad Note Added: 0061298
2019-02-07 13:33 atrol Status resolved => closed